## r-cran-htmltable 1.7

=== DESCRIPTION ===
Package: htmlTable
Version: 1.7
Date: 2016-10-18
Title: Advanced Tables for Markdown/HTML
Author: Max Gordon <max@gforge.se>
Maintainer: Max Gordon <max@gforge.se>
Description: Tables with state-of-the-art layout elements such as row spanners,
    column spanners, table spanners, zebra striping, and more. While allowing
    advanced layout, the underlying css-structure is simple in order to maximize
    compatibility with word processors such as 'MS Word' or 'LibreOffice'. The package
    also contains a few text formatting functions that help outputting text
    compatible with HTML/'LaTeX'.
License: GPL (>= 3)
URL: http://gforge.se/packages/
BugReports: https://github.com/gforge/htmlTable/issues
Biarch: yes
Imports: stringr, knitr (>= 1.6), magrittr (>= 1.5), methods
Suggests: testthat, XML, xtable, ztable, Hmisc, reshape, rmarkdown,
        pander
Encoding: UTF-8
NeedsCompilation: no
VignetteBuilder: knitr
RoxygenNote: 5.0.1
Packaged: 2016-10-19 08:22:01 UTC; Max
Repository: CRAN
Date/Publication: 2016-10-19 13:07:26
