=== debian/changelog ===
r-cran-htmltable (1.7-2) unstable; urgency=medium

  * debian/README.sources: Added

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Nov 2016 20:16:02 -0600

r-cran-htmltable (1.7-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #843123)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Nov 2016 13:29:41 -0500
