=== debian/control ===
Source: r-cran-htmltable
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.2), cdbs, r-cran-stringr, r-cran-knitr, r-cran-magrittr
Standards-Version: 3.9.8

Package: r-cran-htmltable
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-stringr, r-cran-knitr, r-cran-magrittr
Description: GNU R package for advanced html tables
 The htmlTable package provides tables with state-of-the-art layout
 elements such as row spanners, column spanners, table spanners,
 zebra striping, and more. While allowing advanced layout, the underlying
 css-structure is simple in order to maximize compatibility with word
 processors such as 'MS Word' or 'LibreOffice'. The package also contains
 a few text formatting functions that help outputting text compatible with
 HTML/'LaTeX'.
