## r-cran-htmltable 1.9

=== debian/changelog ===
r-cran-htmltable (1.9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add new (Build-)Depends: r-cran-htmlwidgets

  * debian/missing-sources/jquery.js: Added from source URL at
    https://code.jquery.com/jquery-3.1.1.js

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Jan 2017 21:49:15 -0600

r-cran-htmltable (1.8-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Jan 2017 13:18:43 -0600
