=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.2), cdbs, r-cran-stringr, r-cran-knitr, r-cran-magrittr
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.2), cdbs, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets
 Standards-Version: 3.9.8
 
 Package: r-cran-htmltable
 Architecture: all
-Depends: ${misc:Depends}, ${R:Depends}, r-cran-stringr, r-cran-knitr, r-cran-magrittr
+Depends: ${misc:Depends}, ${R:Depends}, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets
 Description: GNU R package for advanced html tables
  The htmlTable package provides tables with state-of-the-art layout
  elements such as row spanners, column spanners, table spanners,
