=== debian/changelog ===
r-cran-htmltable (1.11.2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Jan 2018 20:11:48 -0600

r-cran-htmltable (1.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Dec 2017 13:08:49 -0600

r-cran-htmltable (1.11.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Set level to 9

  * debian/control: Add new package r-cran-rstudioapi (as well as
    r-cran-dplyr, r-cran-tidyr) to (Build-)Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Dec 2017 07:16:09 -0600
