=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-htmltable
+Vcs-Git: https://salsa.debian.org/edd/r-cran-htmltable.git
+Homepage: https://cran.r-project.org/package=htmltable
 
 Package: r-cran-htmltable
 Architecture: all
