## r-cran-htmltable 1.13.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: htmlTable
-Version: 1.11.2
-Date: 2018-01-20
+Version: 1.13.1
+Date: 2019-01-05
 Title: Advanced Tables for Markdown/HTML
 Authors@R: c(
   person("Max", "Gordon", email = "max@gforge.se",
@@ -13,7 +13,7 @@
     advanced layout, the underlying css-structure is simple in order to maximize
     compatibility with word processors such as 'MS Word' or 'LibreOffice'. The package
     also contains a few text formatting functions that help outputting text
-    compatible with HTML/'LaTeX'.
+    compatible with HTML/LaTeX.
 License: GPL (>= 3)
 URL: http://gforge.se/packages/
 BugReports: https://github.com/gforge/htmlTable/issues
@@ -26,10 +26,10 @@
 Encoding: UTF-8
 NeedsCompilation: no
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1
-Packaged: 2018-01-20 14:03:06 UTC; Max
+RoxygenNote: 6.1.1
+Packaged: 2019-01-05 12:11:12 UTC; max
 Author: Max Gordon [aut, cre],
   Stephen Gragg [aut],
   Peter Konings [aut]
 Repository: CRAN
-Date/Publication: 2018-01-20 15:30:21 UTC
+Date/Publication: 2019-01-07 21:40:12 UTC
