=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-htmltable
 Vcs-Git: https://salsa.debian.org/edd/r-cran-htmltable.git
 Homepage: https://cran.r-project.org/package=htmltable
