## r-cran-htmltable 2.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Package: htmlTable
-Version: 1.13.3
-Date: 2019-12-04
+Version: 2.1.0
 Title: Advanced Tables for Markdown/HTML
 Authors@R: c(
   person("Max", "Gordon", email = "max@gforge.se",
@@ -15,21 +14,21 @@
     also contains a few text formatting functions that help outputting text
     compatible with HTML/LaTeX.
 License: GPL (>= 3)
-URL: http://gforge.se/packages/
+URL: https://gforge.se/packages/
 BugReports: https://github.com/gforge/htmlTable/issues
 Biarch: yes
 Imports: stringr, knitr (>= 1.6), magrittr (>= 1.5), methods,
         checkmate, htmlwidgets, htmltools, rstudioapi (>= 0.6)
-Suggests: testthat, XML, xtable, ztable, Hmisc, reshape, rmarkdown,
-        pander, chron, lubridate, tibble, tidyr (>= 0.7.2), dplyr (>=
-        0.7.4)
+Suggests: testthat, XML, xml2, Hmisc, reshape, rmarkdown, chron,
+        lubridate, tibble, purrr, tidyselect, glue, rlang, tidyr (>=
+        0.7.2), dplyr (>= 0.7.4)
 Encoding: UTF-8
 NeedsCompilation: no
 VignetteBuilder: knitr
-RoxygenNote: 7.0.2
-Packaged: 2019-12-04 21:50:14 UTC; max
+RoxygenNote: 7.1.1
+Packaged: 2020-09-16 20:11:49 UTC; max
 Author: Max Gordon [aut, cre],
   Stephen Gragg [aut],
   Peter Konings [aut]
 Repository: CRAN
-Date/Publication: 2019-12-04 22:20:15 UTC
+Date/Publication: 2020-09-16 21:10:02 UTC
