=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.2), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-htmltable
 Vcs-Git: https://salsa.debian.org/edd/r-cran-htmltable.git
