## r-cran-htmltable 2.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: htmlTable
-Version: 2.1.0
+Version: 2.4.0
 Title: Advanced Tables for Markdown/HTML
 Authors@R: c(
   person("Max", "Gordon", email = "max@gforge.se",
@@ -10,9 +10,8 @@
 Description: Tables with state-of-the-art layout elements such as row spanners,
     column spanners, table spanners, zebra striping, and more. While allowing
     advanced layout, the underlying css-structure is simple in order to maximize
-    compatibility with word processors such as 'MS Word' or 'LibreOffice'. The package
-    also contains a few text formatting functions that help outputting text
-    compatible with HTML/LaTeX.
+    compatibility with common word processors.  The package also contains a few 
+    text formatting functions that help outputting text compatible with HTML/LaTeX.
 License: GPL (>= 3)
 URL: https://gforge.se/packages/
 BugReports: https://github.com/gforge/htmlTable/issues
@@ -25,10 +24,10 @@
 Encoding: UTF-8
 NeedsCompilation: no
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
-Packaged: 2020-09-16 20:11:49 UTC; max
+RoxygenNote: 7.1.2
+Packaged: 2022-01-04 20:38:20 UTC; max
 Author: Max Gordon [aut, cre],
   Stephen Gragg [aut],
   Peter Konings [aut]
 Repository: CRAN
-Date/Publication: 2020-09-16 21:10:02 UTC
+Date/Publication: 2022-01-04 21:20:02 UTC
