=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/htmlTable_([-\d\.]*)\.tar.gz
