## r-cran-htmltable 2.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: htmlTable
-Version: 2.4.0
+Version: 2.4.1
 Title: Advanced Tables for Markdown/HTML
 Authors@R: c(
   person("Max", "Gordon", email = "max@gforge.se",
@@ -24,10 +24,10 @@
 Encoding: UTF-8
 NeedsCompilation: no
 VignetteBuilder: knitr
-RoxygenNote: 7.1.2
-Packaged: 2022-01-04 20:38:20 UTC; max
+RoxygenNote: 7.2.0
+Packaged: 2022-07-07 21:17:26 UTC; max
 Author: Max Gordon [aut, cre],
   Stephen Gragg [aut],
   Peter Konings [aut]
 Repository: CRAN
-Date/Publication: 2022-01-04 21:20:02 UTC
+Date/Publication: 2022-07-07 21:40:03 UTC
