=== debian/changelog ===
r-cran-htmltable (2.4.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Jul 2022 14:34:12 -0500
