=== debian/changelog ===
r-cran-htmltable (2.4.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)
  * debian/control: Correct case in Homepage: entry 	(Closes: #1037001)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 03 Nov 2023 19:41:15 -0500
