=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-htmltable
 Vcs-Git: https://salsa.debian.org/edd/r-cran-htmltable.git
-Homepage: https://cran.r-project.org/package=htmltable
+Homepage: https://cran.r-project.org/package=htmlTable
 
 Package: r-cran-htmltable
 Architecture: all
